# Generated by Django 4.1.7 on 2024-02-04 16:26

from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("ims_accounting", "0008_account_category_account"),
    ]

    operations = [
        migrations.RenameField(
            model_name="invoice",
            old_name="invoice_amount",
            new_name="amount",
        ),
        migrations.RenameField(
            model_name="voucher",
            old_name="voucher_amount",
            new_name="amount",
        ),
    ]
